## intent:intent_great
- it was great
- yes it was great
- no it was great
- great
- yes i'm great
- i'm great

- great
- i great thanks
- i great
- great
- great thank you
- i am great thanks
- i'm great thank
- great thanks
- everything's great
- everything is great
